.tabHead{height: 41px;line-height: 41px;}
.tabHead li {display: inline;float: left;}
.tabHead a {background: url(../images/blur.gif) no-repeat scroll left top transparent;float:left;color:#FFF;font-size:14px;width:179px;margin: 0 1px 0 0;text-align:center;}
.tabHead a:hover {background: url(../images/focus.gif) no-repeat scroll left top transparent;}
.currentBtn a{background: url(../images/focus.gif) no-repeat scroll left top transparent;font-weight: bold;}
#tabCot_product_1{}